import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-time-card-details',
  templateUrl: './time-card-details.component.html',
  styleUrls: ['./time-card-details.component.scss'],
})
export class TimeCardDetailsComponent implements OnInit {

  constructor() { }

  ngOnInit() {}

}
